/*     60505 : 타이틀 텍스트      */
.title__60505__ {font-size:0}
.title__60505__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__60505__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:30px;height:5px;margin:0 auto;background:#f14378;font-size:0}

@media all and (min-width:768px){
	.title__60505__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__60505__ p {padding-bottom:30px;font-size:35px}
	.title__60505__ p:before {width:60px;height:5px}
}

/*     52232 : 공백      */
.solid_line__52232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__52232__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52232__ {height:30px}
}

/*     68878 : 지도 (직접입력)      */
.map__68878__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__68878__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:15px;text-align:center;}
.map__68878__ .build_preview__68878__ {display:table; width:100%;}
.map__68878__ .build_preview__68878__ .inner__68878__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__68878__ .build_preview__68878__ .inner__68878__ .subject__68878__ {display:block; font-size:16px; font-weight:bold;}
.map__68878__ .build_preview__68878__ .inner__68878__ .exp_text__68878__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__68878__ iframe {height:250px;}
	.map__68878__ .build_preview__68878__ .inner__68878__ {height:250px;}

	.map__68878__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
}

/*     60629 : 타이틀 텍스트      */
.title__60629__ {font-size:0}
.title__60629__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__60629__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__60629__.style_top p {padding-top:10px}
.title__60629__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60629__.style_right p {padding-right:14px}
.title__60629__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60629__.style_bottom p {padding-bottom:12px}
.title__60629__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60629__.style_left p {padding-left:14px}
.title__60629__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60629__.style_circle1 p {padding-left:18px}
.title__60629__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60629__.style_circle2 p {padding-left:18px}
.title__60629__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60629__ p {font-size:24px}
	.title__60629__.style_top p:before {width:24px}
	.title__60629__.style_right p:before {height:24px}
	.title__60629__.style_bottom p:before {width:24px}
	.title__60629__.style_left p:before {height:24px}
}

/*     52235 : 공백      */
.solid_line__52235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__52235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52235__ {height:30px}
}

/*     52229 : 표 2.0      */
.table__52229__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__52229__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__52229__ * {box-sizing:border-box}
.table__52229__ table {
	width:100%;margin-top:-1px;border-top:1px solid #ddd;
	background:#e0008c;table-layout:auto;
}
.table__52229__ th, .table__52229__ td {border-bottom:1px solid #ddd;}
.table__52229__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__52229__ td.empty__52229__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__52229__ > .table_inner {width:480px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__52229__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__52229__ > .table_inner {width:px}
}

/*     60611 : 점선      */
.dashed_line__60611__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__60611__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__60611__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__60611__ {height:80px;}
}

/*     68885 : 지도 (직접입력)      */
.map__68885__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__68885__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:15px;text-align:center;}
.map__68885__ .build_preview__68885__ {display:table; width:100%;}
.map__68885__ .build_preview__68885__ .inner__68885__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__68885__ .build_preview__68885__ .inner__68885__ .subject__68885__ {display:block; font-size:16px; font-weight:bold;}
.map__68885__ .build_preview__68885__ .inner__68885__ .exp_text__68885__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__68885__ iframe {height:250px;}
	.map__68885__ .build_preview__68885__ .inner__68885__ {height:250px;}

	.map__68885__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
}

/*     60630 : 타이틀 텍스트      */
.title__60630__ {font-size:0}
.title__60630__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__60630__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__60630__.style_top p {padding-top:10px}
.title__60630__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60630__.style_right p {padding-right:14px}
.title__60630__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60630__.style_bottom p {padding-bottom:12px}
.title__60630__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60630__.style_left p {padding-left:14px}
.title__60630__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60630__.style_circle1 p {padding-left:18px}
.title__60630__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60630__.style_circle2 p {padding-left:18px}
.title__60630__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60630__ p {font-size:24px}
	.title__60630__.style_top p:before {width:24px}
	.title__60630__.style_right p:before {height:24px}
	.title__60630__.style_bottom p:before {width:24px}
	.title__60630__.style_left p:before {height:24px}
}

/*     60627 : 공백      */
.solid_line__60627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60627__ {height:30px}
}

/*     60628 : 표 2.0      */
.table__60628__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60628__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__60628__ * {box-sizing:border-box}
.table__60628__ table {
	width:100%;margin-top:-1px;border-top:1px solid #ddd;
	background:#e0008c;table-layout:auto;
}
.table__60628__ th, .table__60628__ td {border-bottom:1px solid #ddd;}
.table__60628__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60628__ td.empty__60628__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__60628__ > .table_inner {width:480px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60628__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60628__ > .table_inner {width:px}
}

